Bug 241493 - Newer stable version 0.5 available
Summary: Newer stable version 0.5 available
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cegui (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ian Chapman
QA Contact: Fedora Extras Quality Assurance
URL: http://www.cegui.org.uk/wiki/index.ph...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-26 18:12 UTC by Roland Wolters
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-22 00:22:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Roland Wolters 2007-05-26 18:12:54 UTC
Description of problem:
cegui is shipped in an obsolete version - the new version 0.5 was released 
half a year ago!
Please update the package.

Comment 1 Ian Chapman 2007-05-28 23:06:04 UTC
I actually have a beta RPM of the 0.5 branch in progress but there's still some
issues that need to be worked out. It'll also be subject to a new review as I
feel it's significantly different from the 0.4 branch to require it.

Comment 2 Ian Chapman 2007-06-04 10:14:42 UTC
FYI, pre-review SRPM and SPEC. 

http://dribble.org.uk/reviews/cegui-0.5.0b-1.src.rpm
http://dribble.org.uk/reviews/cegui.spec



Comment 3 Ian Chapman 2007-06-22 00:22:01 UTC
The new version is now in devel, updates for FC6 & F7 will follow after a short
testing period.



Note You need to log in before you can comment on or make changes to this bug.